/* CSS Document */

p{
font-family: Arial, Helvetica, sans serif;
font-size: 11px;
color: #000000;
line-height: 18px;
padding: 3px;
}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: 000000;
}


.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: 3300CC;
	text-decoration: none;
	background-color: #FFFF66;
	display: inline;
	padding: 8px;
	width: 60px;
}
